textarea.inputAten {
	height: 218px !important;
}

.obrigatorio span{
	font-size: 0.8em;
	margin-left: 3px;
}

.campos-sel .conIn:nth-child(n+3){
	padding-top: 28px !important;
}

.conIn{
	margin-top: 0px !important;
}

#btnInscreva{
	margin-top: 18px !important;
}

.conIn.relato{
    margin-top: 15px !important;
}

.radio-inline{
	margin-right: 10px !important;
	margin-left: 0px !important;
}